# Talos Machine Configuration
# Server ID: 686cb62e-f333-4b21-bb17-dc7f5c2791dd
# Organization: org_371b7FsuA7ZpyniMuSjpnGGAG4s
# Generated at: 2026-01-12T10:56:53Z

version: v1alpha1
machine:
  type: worker
  token: placeholder-token
  ca:
    crt: placeholder-ca-crt
    key: placeholder-ca-key
cluster:
  controlPlane:
    endpoint: https://placeholder:6443
